Subject: [scale] Scaling VPNs in the New Year

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 3 Jan 2014 22:21:02 -0000

Sending this again in the hope of catching some people at their desks at the
start of January.

Adrian

> -----Original Message-----
> From: scale [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: 25 December 2013 21:42
> To: [email-masked]
> Subject: [scale] Scaling VPNs at Christmas
> 
> Hello Scale Mailing List,
> 
> I'm a bit puzzled by the lack of activity on this list. If there is genuine
> support for the idea of a BoF to discuss scaling VPNs (issues, requirements,
> moving towards solutions) I would have expected to see more traffic.
Certainly,
> if there is no more evidence of enthusiasm to discuss this then I don't think
we
> will go ahead with a face-to-face meeting (i.e. a BoF) at the London IETF.
> 
> I had expected to hear a chorus of complaints from operators about how they
> struggle with their deployments today, and how they want to grow them soon. I
> thought I was going to hear from a number of operators about the VPN
> requirements of data centers. And I had expected a number of vendors to be
> wanting to talk about how they address these problems. My expectation had
> been
> that we would talk about different scaling challenges across the VPN space and
> learn what techniques could be common.
> 
> But it is OK!
> If no-one has scaling concerns or if no-one wants to talk about them right
now,
> we can move on.
> Cheers,
> Adrian